package com.tenlionsoft.baselib.core.widget;

import android.view.View;
import android.widget.TextView;

import com.tenlionsoft.baselib.R;

import org.jetbrains.annotations.NotNull;

import androidx.annotation.NonNull;
import androidx.recyclerview.widget.RecyclerView;

/**
 * 作者: adam
 * 日期: 2022/3/5 - 5:17 下午
 * 邮箱: itgaojian@163.com
 * 描述:
 */
public class LineTextHolder extends RecyclerView.ViewHolder {
    public TextView mTvContent;

    public LineTextHolder(@NonNull @NotNull View itemView) {
        super(itemView);
        mTvContent = itemView.findViewById(R.id.tv_content);
    }
}
